
Auto Multiple Choice - Bug # 207: Support aléatoire des accents dans les ID de question

Status: Closed Priority: Normal
Author: Akim Demaille Category: LaTeX
Created: 09/19/2013 Assignee: Alexis Bienvenüe
Updated: 11/16/2014 Due date:
Description: Il faudrait un contrôle plus rigoureux des accents dans les IDs de questions.  Il semblerait que leur support 

dépende non seulement du codage des caractères (latin 1 ok, mais pas UTF-8), mais aussi du moteur 
LaTeX.  Voir la fin du fil message#1370 pour plus de détail.

En PJ, un exemple où aucune question n'est reconnue.

History
09/19/2013 03:52 pm - Alexis Bienvenüe
- Target version set to 1.3.0

- Description changed from Il faudrait un contrÃ´le plus rigoureux des accents dans les IDs de questions.  Il semblerait que leur support dÃ©pende non 
seulement du codage des caractÃ¨res (latin 1 ok, mais pas UTF-8), mais aussi du moteur LaTeX.  Voir la fin de 
http://project.auto-multiple-choice.net/boards/4/topics/1363?r=1371#message-1371 pour plus de dÃ©tail.

En PJ, un exemple oÃ¹ aucune question n'est reconnue.
 to Il faudrait un contrÃ´le plus rigoureux des accents dans les IDs de questions.  Il semblerait que leur support dÃ©pende non seulement du codage 
des caractÃ¨res (latin 1 ok, mais pas UTF-8), mais aussi du moteur LaTeX.  Voir la fin du fil message#1370 pour plus de dÃ©tail.

En PJ, un exemple oÃ¹ aucune question n'est reconnue.

11/02/2014 10:46 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Ce problème devrait être réglé à partir de la révision commit:720059e8ceb1 : AMC produit un avertissement en cas de problème, et ne devrait plus 
perdre ses moyens mais limiter la casse à un affichage erroné des identifiants de questions dans les exports.

11/16/2014 12:07 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
